{
	"songs": [
		
			["pacifier", "girl", [255, 120, 191]],
			["your move", "boy", [51, 204, 255]],
			["lullabyebye", "bag", [210, 21, 255]]

		
	],
	"hideFreeplay": false,
	"weekBackground": "room",
	"weekCharacters": ["","bf","gf"],
	"storyName": "",
	"weekName": "sockleak",
	"freeplayColor": [253,126,164],
	"hideStoryMode": true,
	"weekBefore": "tutorial",
	"startUnlocked": true
}